:root {
    --header-text: rgb(159, 7, 48);
}

@keyframes frame1-h1-in {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes frame1-h3-in {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes page-show {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        display:none;
    }
}

div.curtain {
    opacity: 1;
    position:fixed;
    background-color: white;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    animation-name: page-show;
    animation-delay: 0.5s;
    animation-timing-function: ease-out;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    z-index: 9999;
}

@media (min-width: 800px) {
    div.intro-container {
        position: relative;
        width: 100%;
        height: 700px;
    }
}

@media (max-width: 800px) {
    div.intro-container {
        position: relative;
        width: 100%;
        height: 65%;
    }
}

div.intro-canvas {
    position: absolute;
    width:100%;
    height:100%;
    overflow: hidden;
}

div.intro-container h1 {
    font-weight: bold;
    font-size: 82px;
    width: 100%;
    text-align: center;
    margin-top:60px;
    color:var(--header-text);
    transform: translateX(100%);
}

div.intro-container h3 {
    font-weight: bold;
    font-size: 42px;
    width: 100%;
    margin-top:40px;
    text-align: center;
    color:var(--header-text);
    transform: translateX(-100%);
}

div.intro-canvas h1 {
    animation-name: frame1-h1-in;
    animation-timing-function: cubic-bezier(0.22, 1.09, 0.48, 0.98);
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-delay: 1.5s;
}

div.intro-canvas h3 {
    animation-name: frame1-h3-in;
    animation-timing-function: cubic-bezier(0.22, 1.09, 0.48, 0.98);
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-delay: 1.7s;
}
